Bug 14712 - not use all of the new icons used in Helix Gnome
Summary: not use all of the new icons used in Helix Gnome
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 10:23 UTC by Kenneth Rohde Christiansen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 14:51:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Rohde Christiansen 2000-07-27 10:23:02 UTC
Redhat gnome does not use all of the new icons used in Helix Gnome, like
for instance the new session icon

sorry for posting under gnome-core...I just wanted to knew the policy in
this area

Comment 1 Havoc Pennington 2000-08-09 22:52:38 UTC
If Helix puts their icons in official GNOME we'll use them. We aren't going to
try to sync to Helix-specific changes though.


Note You need to log in before you can comment on or make changes to this bug.